
a{ 	color: white; }

.content a:hover{ color: black;  text-decoration: underline; }
.content a:link{  color: black;  }
.content a{ color: black; text-decoration: none; }


tab a:hoover { color: #FFFFFF; text-decoration: underline; }
.tab img{padding:0px; vertical-align:middle; margin:0px; border-color:#333366; color:#666666} 

#csstopmenu, #csstopmenu ul{
padding: 0;
margin: 0;
list-style: none;
}

#csstopmenu li{
float: left;
position: relative;
}

#csstopmenu a{
text-decoration: none;
}

.mainitems{
border: 0px solid black;
border-left-width: 0;
background-color: #223462;
font:  13px Verdana;
color: #FFFFFF;
height: 22px;

}
.cell_over { BACKGROUND-COLOR: #FCC552 }



.headerlinks a{
margin: auto 8px;
color: #FFFFFF;
}

.submenus{
display: none;
width: 7em;
position: absolute;
top: 1.6em;
left: 0;
background-color: #223462;
border: 1px solid black;
font: 13px Verdana;
color: #FFFFFF;
}

.submenus li{
width: 100%;
color: #FFFFFF;
}

.submenus li a{
display: block;
width: 100%;
text-indent: 3px;
color: #FFFFFF;
}

html>body .submenus li a{ /* non IE browsers */
width: auto;
}

.submenus li a:hover{
background-color: #a0130a;
color: #FFFFFF;
}

#csstopmenu li>ul {/* non IE browsers */
top: auto;
left: auto;
}

#csstopmenu li:hover ul, li.over ul {
display: block;
}

html>body #clearmenu{ /* non IE browsers */
height: 0px;
}


	
.style1 {font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: red;
	text-align : center;
	text-decoration:none;
}

	
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	text-align:justify;
}
			
.styletext {font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-align:justify;
}

.styleboxright{font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-align:right;
}

.styleboxleft{font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-align:left;
}

.stylenews{font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align : center;
}

.stylelinks{font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align : center;
}


.style10 {font-family:  Verdana, Arial, Helvetica, sans-serif;
			font-size: 8px;
			color: black;
			text-align : center;
			font-weight : 600;
}

.email {font-family:  Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: black;
			
			
}

h1 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

h2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align : center;
}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align : center;
	color: #FFFFFF;
}

.content a:hover{ color: black  text-decoration: none; }
.content a:link{  color:black  }
.content a{ color: black; text-decoration: none; }

.contenta a:hover{ color: white  text-decoration: underline; }
.contenta a:link{  color: white  }
.contenta a{ color: white; text-decoration: none; }

tab a:hoover { color: #FFFFFF; text-decoration: underline; }
.tab a:link { color: #FFFFFF; text-decoration: underline; }
.tab a{ color: #FFFFFF; text-decoration: underline; }
.tab img{padding:0px; vertical-align:middle; margin:0px; border-color:#ff6633; color:#0066FF;} 